 .u-section-1 {
  background-image: url("images/Synas_1.1_crop_20.png");
  background-position: 100% 100%;
  background-size: auto 135%;
}

.u-section-1 .u-sheet-1 {
  min-height: 284px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 4px;
  margin: 133px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.75rem;
    margin-top: 183px;
    margin-bottom: 60px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5.625rem;
    margin-top: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 4.25rem;
    width: auto;
    margin-top: 197px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 95px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 131px;
    margin-left: -7px;
    margin-right: -7px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 342px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 26px auto 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  margin: 20px 164px 0 0;
}

.u-section-2 .u-shape-1 {
  width: 69px;
  height: 69px;
  margin: -69px 0 26px auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 187px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 781px;
    margin-right: 159px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 57px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-bottom: 57px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-shape-1 {
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-shape-1 {
    margin-bottom: 30px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(135deg, #522c02, #2f1f2e);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 698px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 50px 69px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 560px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin-left: 23px;
  margin-right: 23px;
  margin-top: 30px;
  font-weight: 700;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 560px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 20px;
}

.u-section-3 .u-custom-html-2 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-3 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  font-weight: 700;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 560px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-custom-html-3 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  font-weight: 700;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 3rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 36px;
    margin-left: 68px;
    margin-right: 68px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 559px;
  }

  .u-section-3 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 559px;
  }

  .u-section-3 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 559px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-3 .u-custom-html-1 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-3 .u-custom-html-2 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 558px;
  }

  .u-section-3 .u-custom-html-3 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-custom-html-1 {
    min-height: 317px;
    width: 180px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-custom-html-2 {
    min-height: 317px;
    width: 180px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-3 .u-custom-html-3 {
    min-height: 317px;
    width: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1632px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 72px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-custom-html-1 {
    min-height: 797px;
    width: 450px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-custom-html-2 {
    min-height: 316px;
    width: 450px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-custom-html-3 {
    min-height: 316px;
    width: 450px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2198px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 46px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 14px;
  }

  .u-section-3 .u-custom-html-1 {
    min-height: 566px;
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-custom-html-2 {
    width: 320px;
  }

  .u-section-3 .u-custom-html-3 {
    width: 320px;
  }
} .u-section-4 {
  background-image: linear-gradient(135deg, #905a1a, #092241);
}

.u-section-4 .u-sheet-1 {
  min-height: 698px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 50px 69px 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 560px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin-left: 23px;
  margin-right: 23px;
  margin-top: 30px;
  font-weight: 700;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 560px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 20px;
}

.u-section-4 .u-custom-html-2 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  font-weight: 700;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 560px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-custom-html-3 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-4 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  font-weight: 700;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 3rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 36px;
    margin-left: 68px;
    margin-right: 68px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 559px;
  }

  .u-section-4 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 559px;
  }

  .u-section-4 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 559px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-4 .u-custom-html-1 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-4 .u-custom-html-2 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 558px;
  }

  .u-section-4 .u-custom-html-3 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-4 .u-custom-html-1 {
    min-height: 317px;
    width: 180px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-custom-html-2 {
    min-height: 317px;
    width: 180px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-4 .u-custom-html-3 {
    min-height: 317px;
    width: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1632px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 72px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-custom-html-1 {
    min-height: 797px;
    width: 450px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-custom-html-2 {
    min-height: 316px;
    width: 450px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-custom-html-3 {
    min-height: 316px;
    width: 450px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2198px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 46px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 14px;
  }

  .u-section-4 .u-custom-html-1 {
    min-height: 566px;
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-custom-html-2 {
    width: 320px;
  }

  .u-section-4 .u-custom-html-3 {
    width: 320px;
  }
} .u-section-5 {
  background-image: linear-gradient(135deg, #999999, black);
}

.u-section-5 .u-sheet-1 {
  min-height: 671px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 50px 69px 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 569px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-custom-html-1 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  width: 110px;
  margin: 32px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 560px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 20px;
}

.u-section-5 .u-custom-html-2 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-5 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  font-weight: 700;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 560px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-custom-html-3 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-5 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  font-weight: 700;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 3rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 46px;
    margin-left: 68px;
    margin-right: 68px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-5 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 568px;
  }

  .u-section-5 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 559px;
  }

  .u-section-5 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 559px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-5 .u-custom-html-1 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-5 .u-custom-html-2 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 558px;
  }

  .u-section-5 .u-custom-html-3 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-custom-html-1 {
    min-height: 317px;
    width: 180px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-custom-html-2 {
    min-height: 317px;
    width: 180px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-5 .u-custom-html-3 {
    min-height: 317px;
    width: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1632px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 72px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-1 {
    min-height: 797px;
    width: 450px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-2 {
    min-height: 316px;
    width: 450px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-3 {
    min-height: 316px;
    width: 450px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2158px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 50px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 12px;
  }

  .u-section-5 .u-custom-html-1 {
    min-height: 566px;
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-custom-html-2 {
    width: 320px;
  }

  .u-section-5 .u-custom-html-3 {
    width: 320px;
  }
} .u-section-6 {
  background-image: linear-gradient(135deg, #522c02, black);
}

.u-section-6 .u-sheet-1 {
  min-height: 671px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 50px 69px 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 572px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 571px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 20px;
}

.u-section-6 .u-custom-html-2 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 31px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 560px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-custom-html-3 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-6 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  font-weight: 700;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    font-size: 3rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 46px;
    margin-left: 68px;
    margin-right: 68px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-6 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 571px;
  }

  .u-section-6 .u-text-2 {
    width: 110px;
  }

  .u-section-6 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 570px;
  }

  .u-section-6 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 559px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-6 .u-custom-html-2 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 558px;
  }

  .u-section-6 .u-custom-html-3 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 317px;
    width: 180px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-custom-html-2 {
    min-height: 317px;
    width: 180px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-6 .u-custom-html-3 {
    min-height: 317px;
    width: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1632px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 72px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 797px;
    width: 450px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-custom-html-2 {
    min-height: 316px;
    width: 450px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-custom-html-3 {
    min-height: 316px;
    width: 450px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2158px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 50px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 12px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 566px;
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-custom-html-2 {
    width: 320px;
  }

  .u-section-6 .u-custom-html-3 {
    width: 320px;
  }
} .u-section-7 {
  background-image: linear-gradient(135deg, #3984a3, #2f1f2e);
}

.u-section-7 .u-sheet-1 {
  min-height: 671px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 50px 69px 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 569px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-custom-html-1 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  width: 110px;
  margin: 32px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 560px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 20px;
}

.u-section-7 .u-custom-html-2 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-7 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  font-weight: 700;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 560px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-custom-html-3 {
  height: auto;
  min-height: 448px;
  width: 254px;
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  font-weight: 700;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    font-size: 3rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 46px;
    margin-left: 68px;
    margin-right: 68px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-7 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 568px;
  }

  .u-section-7 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 559px;
  }

  .u-section-7 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 559px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-7 .u-custom-html-1 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-7 .u-custom-html-2 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 558px;
  }

  .u-section-7 .u-custom-html-3 {
    min-height: 447px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-7 .u-custom-html-1 {
    min-height: 317px;
    width: 180px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-custom-html-2 {
    min-height: 317px;
    width: 180px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-7 .u-custom-html-3 {
    min-height: 317px;
    width: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 72px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-custom-html-1 {
    min-height: 797px;
    width: 450px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-custom-html-2 {
    min-height: 316px;
    width: 450px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-custom-html-3 {
    min-height: 316px;
    width: 450px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 50px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 12px;
  }

  .u-section-7 .u-custom-html-1 {
    min-height: 566px;
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-custom-html-2 {
    width: 320px;
  }

  .u-section-7 .u-custom-html-3 {
    width: 320px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 140px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 100px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  position: relative;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-8 .u-social-icons-1 {
  height: 61px;
  min-height: 16px;
  width: 526px;
  min-width: 176px;
  white-space: nowrap;
  margin: 0 auto;
}

.u-section-8 .u-icon-1 {
  height: 100%;
}

.u-section-8 .u-icon-2 {
  height: 100%;
}

.u-section-8 .u-icon-3 {
  height: 100%;
}

.u-section-8 .u-icon-4 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-8 .u-icon-5 {
  height: 100%;
  color: rgb(25, 178, 229) !important;
}

.u-section-8 .u-icon-6 {
  height: 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 135px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 135px;
  }

  .u-section-8 .u-social-icons-1 {
    width: 446px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 121px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-social-icons-1 {
    height: 49px;
    width: 371px;
    margin-top: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 131px;
  }

  .u-section-8 .u-social-icons-1 {
    height: 40px;
    width: 319px;
    margin-top: 10px;
  }
}